<template>
  <div>
        <ul v-for="(task, index) in tasks" :key="index">
          <h2>{{message}}</h2>
        <li v-if="!Boolean(task.finished)">
             <b>Tarefa: </b> {{task.title}}
        </li>
    </ul>    
        <router-link to="/"> Home</router-link>
  </div>
</template>

<script>
  import axios from 'axios'
    export default {

        name: 'TaskFinished',
        data () {
            return {
                tasks: []
            }  
        },

        created () {
        this.getData()
      }
    }
</script>